Puthagam Android App - Bug #5265

Chapters count not getting updated when tapping on Backward button. Check description below.
11/25/2022 11:27 AM - Shubham J

Status: Closed Start date: 11/25/2022
Priority: Normal Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps :-

1. Login with google

2. Tap any book in collections for you

3. Tap my queue button and tap on the toggle button

4. Go back and go the music player > tap forward and backward button
5. Chapter count not get updated.

History

#1 - 12/01/2022 09:08 AM - Ravi L

- Status changed from New to Resolved

#2 - 12/07/2022 06:31 PM - Shubham J

- Status changed from Resolved to Closed
